## org.python.core
Class JavaImportHelper

    java.lang.Object
      org.python.core.JavaImportHelper

    public class JavaImportHelper

extends Object

Helper class handling the VM specific java package detection.

Constructor Summary
`JavaImportHelper()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JavaImportHelper

    public JavaImportHelper()

Jython homepage